Subject: Re: [lojban] [[email-masked]: A Lojban Wikipedia]

From: John Cowan <[email-masked]>
Date: Wed, 7 May 2003 21:17:59 -0400

Robin Lee Powell scripsit:

> Seemed like something members of the general community would want to
> comment on.

I have no comment on the proposal (except that anything well done in and
around Lojban is a Good Thing), but I do know the proposer slightly, and
believe him to be a good community member.

-- 
John Cowan [email-masked] www.reutershealth.com www.ccil.org/~cowan
Promises become binding when there is a meeting of the minds and consideration
is exchanged. So it was at King's Bench in common law England; so it was
under the common law in the American colonies; so it was through more than
two centuries of jurisprudence in this country; and so it is today. 
--_Specht v. Netscape_

---

From: John Cowan <[email-masked]>
Date: Wed, 7 May 2003 21:17:59 -0400